body{overflow-x:hidden;margin-top:0}
img{display:block}
a{cursor:pointer;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
a:focus,a:hover{outline:0;text-decoration:none}
.m-t-25{margin-top:25px!important}
.m-b-30{margin-bottom:30px!important}
.m-b-8{margin-bottom:8px!important}
.m-b-5{margin-bottom:5px!important}
.m-b-steps{margin-left:5px!important;float:left;font-size:90px;text-align:center;font-weight:700}
.p-l-0{padding-left:0!important}
.p-b-0{padding-bottom:0!important}
.p-r-5{padding-right:5px!important}
.p-l-5{padding-left:5px!important}
.no-border-top{border-top:none!important}
@media only screen and (max-width:767px){.p-l-15-mobile{padding-left:15px!important}
}
.navbar{margin-bottom:0}
.navbar-default{background-image:none;border-radius:0;border:none;background:#fff}
.navbar-brand{padding:2px 10px}
.navbar-brand img{width:150%;max-width:150px}
.navbar-nav{float:left}
.navbar-nav>li{text-align:center}
.navbar-default .navbar-nav>li>a{font-family:Arial;text-shadow:none;color:#333;font-size:13px;font-weight:700}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{text-shadow:0 2px 2px #777;color:#fff}
@media only screen and (max-width:767px){.navbar-nav{display:block;width:auto;float:none}
.navbar-nav>li{display:block}
.navbar-default .navbar-toggle{border-color:#000;background:0 0;color:#000;float:right}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0 0;color:#fff;border-color:#fff}
.navbar-header{text-align:center}
.navbar-brand{padding:5px 10px;margin:0 auto;display:block;float:left;width:120px}
}
@media only screen and (min-width:768px) and (max-width:991px){.navbar-default .navbar-nav>li>a{font-size:16px;padding:15px 8px}
}
.content-box{background:#fff}
.content h1{font-family:'Open Sans',sans-serif;font-weight:700;margin:30px 0 16px 0;color:#222;font-size:46px;line-height:44px}
.content .img-responsive{margin:0 auto 5px auto}
.content p{font-family:Verdana;margin:0 0 20px 0;line-height:26px;font-size:17px;color:#222}
.content p.small-text{font-size:15px;padding:15px 5px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;line-height:23px}
.content p.pink-text{color:#0198bd}
.content p.update{border:1px dotted #000;background:#effff7;padding:4px 9px}
.content p.update .red-text{color:red}
.content h5{font-family:Georgia;color:#222;margin:8px 0 20px 0;font-size:20px;line-height:28px}
.content h5.pink-border-bottom{color:#666;border-bottom:2px solid #0198bd;margin-bottom:15px}
.content h4{font-family:'Open Sans',sans-serif;font-weight:700;font-size:21px;line-height:28px;color:#222;margin:0 0 20px 0}
.content p a{color:#f18b06}
.content p a:focus,.content p a:hover{color:#0198bd}
.content h3{font-family:'Open Sans',sans-serif;font-weight:700;color:#222;margin:26px 0;font-size:26px}
.content .top-bottom-border{width:100%;height:13px;background:0 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:30px 0}
.grey-box{padding-top:15px;background:#ccc;margin:0 0 20px 0}
.content .grey-box h4{margin-top:5px}
.grey-box .box-inner{margin-bottom:20px}
.content .revival-box{margin-left:0;margin-right:0;border:1px solid #ccc;padding-top:20px;padding-bottom:10px;margin-bottom:15px}
.content .revival-box2{margin-left:0;margin-right:0;border:1px solid #ccc;background:#f5f9fa;padding:10px 10px 10px 10px;margin-bottom:15px}
.content .revival-box .button{margin-left:0;margin-right:0;margin-bottom:20px}
@media only screen and (max-width:767px){.content .grey-box .img-responsive{margin-bottom:15px}
.content .revival-text{text-align:center}
.content .revival-box .rev{margin-bottom:15px}
.content .revival-box .button{margin:0 auto 20px auto}
.content h1{font-size:30px}
}
.comments{background:#fff;padding-bottom:30px}
.recent{margin-left:0;margin-right:0;padding-top:15px;padding-bottom:20px}
.recent a,.recent p{font-family:Tahoma;font-size:14px;margin:0;line-height:18px;color:#3b5998}
.recent p{font-weight:700}
.media{margin:0;padding:8px 0;border-top:1px solid #e2e2e2}
.media.border-bottom{border-bottom:1px solid #e2e2e2}
.media-left img{margin-top:6px;float:left;margin-right:10px}
.media-body .media-heading{margin:0}
.media-body h4 a{font-family:Tahoma;font-size:13px;color:#3b5998;margin:0 0 5px 0;line-height:14px;font-weight:700}
.media-body h4 a:focus,.media-body h4 a:hover{color:#3b5998}
.media-body p{font-family:Tahoma;font-size:12px;color:#1a1a1a;line-height:15px;margin:0 0 5px 0}
.media-body p.bottom{color:#3b5998}
.media-body p.bottom .like{margin-left:8px}
.media-body p.bottom .time{color:grey;border-bottom:1px dotted grey}
.comments p.small{font-family:Tahoma;font-size:11px;color:#3b5998;margin:10px 0}
.footer{width:100%;height:100px;background:#000;text-align:center;padding-top:30px}
.footer a{color:#696969}
.timer{position:fixed;width:100%;background:#333;bottom:0;padding:8px 0}
.timer p{font-family:'Open Sans',sans-serif;margin:0;color:#fff}
.timer p #countdown{font-weight:700}
.timer .btn{font-family:'Open Sans',sans-serif;margin-top:3px}
#advertisement{text-align:center;color:#a9a9a9;font-size:10px;font-family:Arial}
.col-md-4{padding-top:30px}
img.checkmark{border:0;display:block;float:left;height:29px;margin:10px 0 0 12px;width:30px}
div.steps{float:left;font-size:22px;font-weight:700;padding:22px 0 0 0}
a.offer:link,a.offer:visited{color:#00e;text-decoration:underline}
a.offer:active,a.offer:hover{text-decoration:none}
div.warning{color:#434343;font-family:'Open Sans',sans-serif;font-weight:700;padding:22px 12px 0 12px;text-align:center}
@media only screen and (max-width :992px){.col-md-4{display:none}
}
img.hero-deposit-img{padding:0;display:inline-block;width:67.5%;margin:0;float:left}
.hero-deposit-svg{enable-background:new 0 0 267 519;padding:0;display:inline-block;width:32.3%;margin:0}
@media only screen and (max-width:500px){.hero-deposit-svg,img.hero-deposit-img{width:100%}
}
.cta_btn{background-color:#f18b06;border-radius:10px;font-size:30px;text-transform:uppercase;color:#fff;text-align:center;width:80%;display:block;padding:15px 20px;margin:20px auto 40px;font-weight:700;text-shadow:0 2px 3px rgba(0,0,0,.3);transition:all .3s ease-in-out}
.cta_btn:hover{text-decoration:none;color:#fff}
.cta_btn:focus{color:#fff}
@keyframes cta_btn_animation{50%{transform:scale(1.1)}
100%{transform:scale(1)}
}
@media(max-width:499px){.cta_btn{font-size:20px}
.cta_btn{animation:cta_btn_animation 1s infinite}
}
.modal-images{position:relative}
.popup-close-btn{z-index:100}
.cta_popup_btn_wrap{position:absolute;bottom:15px;width:100%;display:flex;align-items:center;justify-content:center}
.cta_popup_btn{display:block;background-color:#ea8101;color:#fff;font-weight:700;text-align:center;border:1px solid #ea8101;padding:10px 20px;border-radius:5px;transform-origin:bottom right;box-shadow:0 1px 5px rgba(0,0,0,.3);font-size:15px;margin:0 auto;transform-origin:center;line-height:15px;white-space:nowrap}
@keyframes cta_btn_popup{50%{transform:scale(1.1)}
100%{transform:scale(1)}
}
.cta_popup_btn{animation:cta_btn_popup 1s infinite}
.bitcoin_profit_product_style{background-color:#e16f26}
.bitcoin_code_product_style{background-color:#d65b07}
.bitcoin_prime_product_style{background-color:#ff9f18}
.bitcoin_champion_product_style{background-color:#fee251;color:#402794}
.bitcoin_revolution_product_style{background-color:#ddd035;border:1px solid #bd9b01;color:#59218b}
.bitcoin_evolution_product_style{background-color:#8a01b3;border:1px solid #8b00a9}
.bitcoin_loophole_product_style{background-color:#fddd00;border:1px solid #ffc533;color:#000}
.formule_francaise_product_style{background-color:#ffc200;border:1px solid #ffc200;color:#e20b0e}
.bitcoin_system_product_style{background-color:#fd3951;border:1px solid #fd3951;color:#eeeadb}
.main_footer{background-color:#f7f7f7;padding:5px 20px 75px 20px}
.footer_menu{display:flex;align-items:center;justify-content:center;align-items:center;flex-wrap:wrap;padding:0;margin:0;list-style-type:none}
.footer_menu a{display:block;padding:5px 10px;font-size:12px;font-weight:300;color:#686868}
.cta_btn{display:flex;align-items:center;justify-content:center;text-shadow:unset;line-height:normal}
.cta_btn img{width:40px;margin-right:10px}
@media(max-width:500px){.cta_btn.addition_cta_btn{display:flex}
}
img.logo_image{object-fit:cover;height:100%;width:100%}
.desktop_logo{display:block}
.middle_logo,.mobile_logo{display:none}
@media only screen and (max-width:1050px){.desktop_logo,.mobile_logo{display:none}
.middle_logo{display:inline}
img.logo_image{width:100%;height:auto}
}
@media only screen and (max-width:800px){.desktop_logo,.middle_logo{display:none}
.mobile_logo{display:block}
img.logo_image{width:100%;height:auto}
}
.progress-bar{height:5px;background:#0071c6;width:0%}
.main_header{margin-top:5px}
.top_header{border-top:1px solid #000;display:flex;align-items:flex-end;border-bottom:1px solid #ebebeb;padding:3px 0 0}
.top_header_menu{display:flex;align-items:center;margin:0;padding:0;list-style-type:none;position:relative;left:50%;transform:translateX(-50%)}
.top_header_menu li{margin:0 5px}
.top_header_menu a{font-size:11px;text-transform:uppercase;display:block;padding:10px 0 7px;border-bottom:3px solid #fff;transition:all .2s ease-in-out;position:relative}
.top_header_menu a:hover{border-bottom:3px solid #016ca2;color:#016ca2}
.top_header_menu a:after{display:block;position:absolute;content:'';width:1px;height:15px;background-color:#ebebeb;right:-5px;top:50%;transform:translateY(-50%)}
.subscribe_btn{display:block;font-size:11px;text-transform:uppercase;color:#000;padding:9px 15px 9px 20px;background-color:#f7ce34;position:relative;border-top:3px solid #fff;transition:all .2s ease-in-out;margin-left:auto}
.subscribe_btn:hover{color:#fff;text-decoration:none}
.subscribe_btn:after{position:absolute;content:'+';color:#fff;display:flex;align-items:center;justify-content:center;width:26px;height:26px;background-color:#f7ce34;border:4px solid #fff;border-radius:50%;font-size:15px;left:-13px;top:50%;transform:translateY(-50%)}
.login_btn{display:flex;align-items:center;font-size:11px;text-transform:uppercase;color:#000;padding:5px 5px 4px;background-color:#fff;position:relative;border-top:3px solid #f7ce34;transition:all .2s ease-in-out}
.login_btn i{font-size:24px;margin-right:5px}
.login_btn:hover{color:#f7ce34;text-decoration:none}
.mid_header{display:flex;align-items:center;padding:15px 0 15px 10px}
.menu_btn{display:block;margin-right:15px}
.menu_btn img{width:25px}
.logo1 img{width:125px}
.logo2{display:block;margin-left:auto}
.logo2 img{width:98px}
.bottom_header{display:flex;align-items:center;background-color:#f7f7f7;border-top:1px solid #ebebeb;justify-content:center}
.bottom_header_menu{display:flex;align-items:center;margin:0;padding:0;list-style-type:none}
.bottom_header_menu a{font-size:11px;text-transform:uppercase;color:#686868;display:block;padding:15px 5px}
.bottom_header_menu a:hover{color:#949494}
.fixed_header_wrap{position:fixed;top:0;left:0;width:100%;background-color:#fff;z-index:100;border-top:1px solid #000;box-shadow:0 0 5px 0 rgba(0,0,0,.1);transform:translateY(-50px);transition:all .3s ease-in-out}
.fixed_header{display:flex;align-items:center;padding:5px 0}
.mobile_header{display:none}
@media(max-width:767px){.fixed_header_wrap,.login_btn span,.main_header,.subscribe_btn:after{display:none}
.mobile_header{display:block;margin-top:5px}
.mobile_top_header_wrap.mobile_fixed_header{background-color:#fff;position:fixed;width:100%;top:5px;left:0;z-index:100}
.mobile_bottom_header_wrap,.mobile_top_header_wrap{border-bottom:1px solid #ebebeb}
.mobile_top_header{display:flex;align-items:center;padding:10px 0}
.subscribe_btn{background-color:#fff;border:none;padding:5px 10px;font-weight:700;color:#f7ce34}
.login_btn{color:#d8d8d8;border:none;border-left:1px solid #e2e2e2;padding:2px 0 2px 5px}
.login_btn i{margin:0}
.logo1 img{width:110px}
.mobile_bottom_header_wrap{background-color:#f7f7f7}
.mobile_bottom_header{display:flex;align-items:center;justify-content:center;padding:15px 0}
.logo2{margin:0}
.logo2 img{width:75px}
}
